petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatSetupDM

Sets the DMDA that is to be used by the HYPRE_StructMatrix PETSc matrix

### Synopsis

    #include "petscdmda.h"
    PetscErrorCode MatSetupDM(Mat mat,DM da)

Logically Collective on Mat Many br

### Input Parameters

| mat | - the matrix Many br
| da | - the da Many br

Many br

Level:intermediate
Location:src/dm/impls/da/fdda.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages